Bug 832985 - Updating a Content-Backed Resource example is not working
Updating a Content-Backed Resource example is not working
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.0
Unspecified Unspecified
urgent Severity medium
: ---
: JON 3.1.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 06:58 EDT by Filip Brychta
Modified: 2014-10-23 08:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 12:51:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixed js file (1.42 KB, application/javascript)
2012-06-18 06:58 EDT, Filip Brychta
no flags Details

  None (edit)
Description Filip Brychta 2012-06-18 06:58:36 EDT
Created attachment 592583 [details]
fixed js file

Description of problem:
Updating a Content-Backed Resource example from http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.1/html/Dev_Writing_JON_Command-Line_Scripts/inventory.html is not working.


Additional info:
I attached fixed version of the example. Several changes made, check diff.
Comment 1 Deon Ballard 2012-07-02 13:46:41 EDT
Updated the example, based on the attachment. Thanks, Filip!
http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.1/html/Dev_Writing_JON_Command-Line_Scripts/inventory.html#content-resources

Note You need to log in before you can comment on or make changes to this bug.